(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     32154,        823]
NotebookOptionsPosition[     31531,        797]
NotebookOutlinePosition[     31929,        814]
CellTagsIndexPosition[     31886,        811]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Beta]", ",", "1"}], "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x1", ",", 
            RowBox[{"x1", "/", "\[Beta]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x2", ",", 
            RowBox[{"x1", "/", "\[Beta]"}]}], "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x2", ",", 
            RowBox[{"x1", "/", "\[Beta]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x2", ",", 
            RowBox[{"x2", "/", "\[Beta]"}]}], "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"ColorData", "[", "\"\<HTML\>\"", "]"}], "[", 
          "\"\<SteelBlue\>\"", "]"}], ",", 
         RowBox[{"PointSize", "[", ".02", "]"}], ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"x1", ",", 
            RowBox[{"x1", "/", "\[Beta]"}]}], "}"}], "]"}], ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"x2", ",", 
            RowBox[{"x2", "/", "\[Beta]"}]}], "}"}], "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontSize->14,
FontSlant->\"Italic\"]\)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "0"}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"dx\",
FontSize->14,
FontSlant->\"Italic\"]\)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x2", "+", "x1"}], ")"}], "/", "2"}], ",", 
           RowBox[{"x1", "/", "\[Beta]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "2"}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"t\",
FontSize->14,
FontSlant->\"Italic\"]\)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "4"}], ",", "0"}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"dt\",
FontSize->14,
FontSlant->\"Italic\"]\)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"x2", ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x2", "+", "x1"}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", "\[Beta]"}], ")"}]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "0"}], "}"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"d\",
FontSize->14,
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\"\[Tau]\",
FontSize->14]\)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x2", "+", "x1"}], ")"}], "/", "2"}], ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x2", "+", "x1"}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", "\[Beta]"}], ")"}]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".1"}], ",", "1.1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".1"}], ",", "1.1"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x1", ",", "0.15"}], "}"}], ",", "0", ",", "1", ",", ".01"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x2", ",", "0.8"}], "}"}], ",", "x1", ",", "1", ",", ".01"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", "0.9", ",", "\"\<ligne d'univers\>\""}], "}"}], 
     ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.436598657358095*^9, 3.436598667703302*^9}, {
   3.436598716080332*^9, 3.436598916622485*^9}, {3.43659902848412*^9, 
   3.4365990470689898`*^9}, {3.436599246693728*^9, 3.436599268779673*^9}, {
   3.43659933088628*^9, 3.436599559434208*^9}, {3.436599600482504*^9, 
   3.436599600752654*^9}, {3.436599660260776*^9, 3.436599706246475*^9}, {
   3.4365998559719*^9, 3.436599860562079*^9}, 3.436599917325923*^9, {
   3.436600038150714*^9, 3.436600164229491*^9}, {3.436600216561236*^9, 
   3.4366002490773907`*^9}, {3.436600338387018*^9, 3.436600398106361*^9}, {
   3.436600438925477*^9, 3.4366005501911173`*^9}, {3.4366005811770077`*^9, 
   3.436600662547905*^9}, {3.436600775743534*^9, 3.436600802852421*^9}, {
   3.436600841726569*^9, 3.436600865596616*^9}, {3.4366009098133087`*^9, 
   3.436600987083181*^9}, {3.436601525633039*^9, 3.436601525855982*^9}, {
   3.4366016544788313`*^9, 3.436601668021647*^9}, 3.436601747731337*^9, {
   3.436606403439084*^9, 3.4366064730392838`*^9}, {3.4366065059278793`*^9, 
   3.436606680016787*^9}, {3.436764335883442*^9, 3.436764354489053*^9}, 
   3.436764391562209*^9, {3.436764528994073*^9, 3.436764547920804*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x1$$ = 0.15, $CellContext`x2$$ = 
    0.8, $CellContext`\[Beta]$$ = 0.9, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`x1$$], 0.15}, 0, 1, 0.01}, {{
       Hold[$CellContext`x2$$], 0.8}, 
      Dynamic[$CellContext`x1$$], 1, 0.01}, {{
       Hold[$CellContext`\[Beta]$$], 0.9, "ligne d'univers"}, -1, 1}}, 
    Typeset`size$$ = {540., {265., 275.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`x1$1877$$ = 0, $CellContext`x2$1878$$ = 
    0, $CellContext`\[Beta]$1879$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`x1$$ = 0.15, $CellContext`x2$$ = 
        0.8, $CellContext`\[Beta]$$ = 0.9}, "ControllerVariables" :> {
        Hold[$CellContext`x1$$, $CellContext`x1$1877$$, 0], 
        Hold[$CellContext`x2$$, $CellContext`x2$1878$$, 0], 
        Hold[$CellContext`\[Beta]$$, $CellContext`\[Beta]$1879$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         Line[{{0, 0}, {$CellContext`\[Beta]$$, 1}}], 
         Line[{{$CellContext`x1$$, $CellContext`x1$$/$CellContext`\[Beta]$$}, \
{$CellContext`x2$$, $CellContext`x1$$/$CellContext`\[Beta]$$}}], 
         Line[{{$CellContext`x2$$, $CellContext`x1$$/$CellContext`\[Beta]$$}, \
{$CellContext`x2$$, $CellContext`x2$$/$CellContext`\[Beta]$$}}], 
         Arrow[{{0, 0}, {1, 0}}], 
         Arrow[{{0, 0}, {0, 1}}], {
          ColorData["HTML"]["SteelBlue"], 
          PointSize[0.02], 
          
          Point[{$CellContext`x1$$, \
$CellContext`x1$$/$CellContext`\[Beta]$$}], 
          
          Point[{$CellContext`x2$$, \
$CellContext`x2$$/$CellContext`\[Beta]$$}]}, 
         Text[
         "\!\(\*\nStyleBox[\"x\",\nFontSize->14,\nFontSlant->\"Italic\"]\)", {
          1, 0}, {-2, 0}], 
         Text[
         "\!\(\*\nStyleBox[\"dx\",\nFontSize->14,\nFontSlant->\"Italic\"]\)", \
{($CellContext`x2$$ + $CellContext`x1$$)/
           2, $CellContext`x1$$/$CellContext`\[Beta]$$}, {0, 2}], 
         Text[
         "\!\(\*\nStyleBox[\"t\",\nFontSize->14,\nFontSlant->\"Italic\"]\)", {
          0, 1}, {-4, 0}], 
         Text[
         "\!\(\*\nStyleBox[\"dt\",\nFontSize->14,\nFontSlant->\"Italic\"]\)", \
{$CellContext`x2$$, ($CellContext`x2$$ + $CellContext`x1$$)/(
           2 $CellContext`\[Beta]$$)}, {-2, 0}], 
         Text[
         "\!\(\*\nStyleBox[\"d\",\nFontSize->14,\n\
FontSlant->\"Italic\"]\)\!\(\*\nStyleBox[\"\[Tau]\",\nFontSize->14]\)", \
{($CellContext`x2$$ + $CellContext`x1$$)/
           2, ($CellContext`x2$$ + $CellContext`x1$$)/(
           2 $CellContext`\[Beta]$$)}, {2, 0}]}, 
        PlotRange -> {{-0.1, 1.1}, {-0.1, 1.1}}], 
      "Specifications" :> {{{$CellContext`x1$$, 0.15}, 0, 1, 
         0.01}, {{$CellContext`x2$$, 0.8}, 
         Dynamic[$CellContext`x1$$], 1, 
         0.01}, {{$CellContext`\[Beta]$$, 0.9, "ligne d'univers"}, -1, 1}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{602., {371.03125, 378.96875}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.436598750365139*^9, {3.436598784079805*^9, 3.436598872515005*^9}, 
   3.43659891794138*^9, {3.4365990307625723`*^9, 3.4365990477232733`*^9}, 
   3.436599545599251*^9, 3.4365996012974997`*^9, {3.436599684954916*^9, 
   3.436599706458858*^9}, 3.436599861157033*^9, 3.436599917600773*^9, 
   3.436600040888468*^9, {3.436600082806123*^9, 3.436600100984708*^9}, {
   3.436600146180696*^9, 3.436600164614887*^9}, 3.436600217299011*^9, 
   3.4366003993677483`*^9, {3.436600446842141*^9, 3.4366004697092133`*^9}, {
   3.436600526019*^9, 3.4366005504647913`*^9}, {3.436600626508066*^9, 
   3.436600662818626*^9}, {3.436600755960945*^9, 3.436600803894064*^9}, {
   3.436600921041956*^9, 3.436600987412753*^9}, 3.436601069698882*^9, 
   3.4366015305601873`*^9, {3.43660165477806*^9, 3.436601668326796*^9}, 
   3.4366017488175*^9, 3.436606473392552*^9, 3.436606536788834*^9, 
   3.436606581586609*^9, {3.436606616992938*^9, 3.4366066802362337`*^9}, 
   3.4366233509040747`*^9, {3.436764067726313*^9, 3.436764069269601*^9}, 
   3.436764128375399*^9, 3.436764359693726*^9, 3.4367643933610487`*^9, {
   3.436764529589325*^9, 3.436764548219392*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Beta]", ",", "1"}], "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x1", ",", 
            RowBox[{"x1", "/", "\[Beta]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x2", ",", 
            RowBox[{"x1", "/", "\[Beta]"}]}], "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x2", ",", 
            RowBox[{"x1", "/", "\[Beta]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x2", ",", 
            RowBox[{"x2", "/", "\[Beta]"}]}], "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontSize->14,
FontSlant->\"Italic\"]\)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "0"}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"mdx\",
FontSize->14,
FontSlant->\"Italic\"]\)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x2", "+", "x1"}], ")"}], "/", "2"}], ",", 
           RowBox[{"x1", "/", "\[Beta]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "2"}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"t\",
FontSize->14,
FontSlant->\"Italic\"]\)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "4"}], ",", "0"}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"mdt\",
FontSize->14,
FontSlant->\"Italic\"]\)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"x2", ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x2", "+", "x1"}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", "\[Beta]"}], ")"}]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "0"}], "}"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[
StyleBox[
RowBox[{
StyleBox[\"md\",
FontSlant->\"Italic\"], \"\[Tau]\"}]],
FontSize->14]\)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x2", "+", "x1"}], ")"}], "/", "2"}], ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x2", "+", "x1"}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", "\[Beta]"}], ")"}]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".1"}], ",", "1.1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".1"}], ",", "1.1"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x1", ",", "0.15"}], "}"}], ",", "0", ",", "1", ",", ".01"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x2", ",", "0.8"}], "}"}], ",", "x1", ",", "1", ",", ".01"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", "0.9", ",", "\"\<ligne d'univers\>\""}], "}"}], 
     ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.436598657358095*^9, 3.436598667703302*^9}, {
   3.436598716080332*^9, 3.436598916622485*^9}, {3.43659902848412*^9, 
   3.4365990470689898`*^9}, {3.436599246693728*^9, 3.436599268779673*^9}, {
   3.43659933088628*^9, 3.436599559434208*^9}, {3.436599600482504*^9, 
   3.436599600752654*^9}, {3.436599660260776*^9, 3.436599706246475*^9}, {
   3.4365998559719*^9, 3.436599860562079*^9}, 3.436599917325923*^9, {
   3.436600038150714*^9, 3.436600164229491*^9}, {3.436600216561236*^9, 
   3.4366002490773907`*^9}, {3.436600338387018*^9, 3.436600398106361*^9}, {
   3.436600438925477*^9, 3.4366005501911173`*^9}, {3.4366005811770077`*^9, 
   3.436600662547905*^9}, {3.436600775743534*^9, 3.436600802852421*^9}, {
   3.436600841726569*^9, 3.436600865596616*^9}, {3.4366009098133087`*^9, 
   3.436600987083181*^9}, {3.4366011062758923`*^9, 3.436601146954801*^9}, {
   3.436601189159347*^9, 3.43660119343953*^9}, 3.4366015431788483`*^9, {
   3.4366016309161453`*^9, 3.436601640669228*^9}, 3.436764513752101*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x1$$ = 0.15, $CellContext`x2$$ = 
    0.8, $CellContext`\[Beta]$$ = 0.9, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`x1$$], 0.15}, 0, 1, 0.01}, {{
       Hold[$CellContext`x2$$], 0.8}, 
      Dynamic[$CellContext`x1$$], 1, 0.01}, {{
       Hold[$CellContext`\[Beta]$$], 0.9, "ligne d'univers"}, -1, 1}}, 
    Typeset`size$$ = {540., {265., 275.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`x1$1801$$ = 0, $CellContext`x2$1802$$ = 
    0, $CellContext`\[Beta]$1803$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`x1$$ = 0.15, $CellContext`x2$$ = 
        0.8, $CellContext`\[Beta]$$ = 0.9}, "ControllerVariables" :> {
        Hold[$CellContext`x1$$, $CellContext`x1$1801$$, 0], 
        Hold[$CellContext`x2$$, $CellContext`x2$1802$$, 0], 
        Hold[$CellContext`\[Beta]$$, $CellContext`\[Beta]$1803$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         Line[{{0, 0}, {$CellContext`\[Beta]$$, 1}}], 
         Line[{{$CellContext`x1$$, $CellContext`x1$$/$CellContext`\[Beta]$$}, \
{$CellContext`x2$$, $CellContext`x1$$/$CellContext`\[Beta]$$}}], 
         Line[{{$CellContext`x2$$, $CellContext`x1$$/$CellContext`\[Beta]$$}, \
{$CellContext`x2$$, $CellContext`x2$$/$CellContext`\[Beta]$$}}], 
         Arrow[{{0, 0}, {1, 0}}], 
         Arrow[{{0, 0}, {0, 1}}], 
         Text[
         "\!\(\*\nStyleBox[\"x\",\nFontSize->14,\nFontSlant->\"Italic\"]\)", {
          1, 0}, {-2, 0}], 
         Text[
         "\!\(\*\nStyleBox[\"mdx\",\nFontSize->14,\n\
FontSlant->\"Italic\"]\)", {($CellContext`x2$$ + $CellContext`x1$$)/
           2, $CellContext`x1$$/$CellContext`\[Beta]$$}, {0, 2}], 
         Text[
         "\!\(\*\nStyleBox[\"t\",\nFontSize->14,\nFontSlant->\"Italic\"]\)", {
          0, 1}, {-4, 0}], 
         Text[
         "\!\(\*\nStyleBox[\"mdt\",\nFontSize->14,\n\
FontSlant->\"Italic\"]\)", {$CellContext`x2$$, ($CellContext`x2$$ + \
$CellContext`x1$$)/(2 $CellContext`\[Beta]$$)}, {-2, 0}], 
         Text[
         "\!\(\*\nStyleBox[\n StyleBox[\n  RowBox[{\n   StyleBox[\"md\",\n\
FontSlant->\"Italic\"], \"\[Tau]\"}]],\nFontSize->14]\)", {($CellContext`x2$$ + \
$CellContext`x1$$)/2, ($CellContext`x2$$ + $CellContext`x1$$)/(
           2 $CellContext`\[Beta]$$)}, {2, 0}]}, 
        PlotRange -> {{-0.1, 1.1}, {-0.1, 1.1}}], 
      "Specifications" :> {{{$CellContext`x1$$, 0.15}, 0, 1, 
         0.01}, {{$CellContext`x2$$, 0.8}, 
         Dynamic[$CellContext`x1$$], 1, 
         0.01}, {{$CellContext`\[Beta]$$, 0.9, "ligne d'univers"}, -1, 1}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{602., {371.03125, 378.96875}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.4366011645985413`*^9, 3.436601193685231*^9}, 
   3.4366015437447643`*^9, {3.436601631350059*^9, 3.43660164094018*^9}, 
   3.436601764638645*^9, 3.436623355023829*^9, 3.4367641190631657`*^9, 
   3.43676451490278*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Beta]", ",", "1"}], "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x1", ",", 
            RowBox[{"x1", "/", "\[Beta]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x2", ",", 
            RowBox[{"x1", "/", "\[Beta]"}]}], "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x2", ",", 
            RowBox[{"x1", "/", "\[Beta]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x2", ",", 
            RowBox[{"x2", "/", "\[Beta]"}]}], "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"Orange", ",", 
         RowBox[{"Thickness", "[", ".005", "]"}], ",", 
         RowBox[{"Arrow", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x1", ",", 
              RowBox[{"x1", "/", "\[Beta]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"x2", ",", 
              RowBox[{"x2", "/", "\[Beta]"}]}], "}"}]}], "}"}], "]"}]}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontSize->14,
FontSlant->\"Italic\"]\)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "0"}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"m\",
FontSize->14,
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[FractionBox[
StyleBox[\"dx\",
FontSize->14], 
StyleBox[\"d\[Tau]\",
FontSize->14]],
FontSize->14,
FontSlant->\"Italic\"]\)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x2", "+", "x1"}], ")"}], "/", "2"}], ",", 
           RowBox[{"x1", "/", "\[Beta]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1.5"}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"t\",
FontSize->14,
FontSlant->\"Italic\"]\)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "4"}], ",", "0"}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"m\",
FontSize->14,
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[FractionBox[
StyleBox[\"dt\",
FontSlant->\"Italic\"], 
StyleBox[
RowBox[{
StyleBox[\"d\",
FontSlant->\"Italic\"], \"\[Tau]\"}]]],
FontSize->14]\)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"x2", ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x2", "+", "x1"}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", "\[Beta]"}], ")"}]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1.5"}], ",", "0"}], "}"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"Orange", ",", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<\!\(\*
StyleBox[\"m\",
FontSize->14,
FontSlant->\"Italic\"]\)\>\"", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"x2", "+", "x1"}], ")"}], "/", "2"}], ",", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"x2", "+", "x1"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{"2", "\[Beta]"}], ")"}]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}], "]"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".1"}], ",", "1.1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".1"}], ",", "1.1"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x1", ",", "0.15"}], "}"}], ",", "0", ",", "1", ",", ".01"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x2", ",", "0.8"}], "}"}], ",", "x1", ",", "1", ",", ".01"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", "0.9", ",", "\"\<ligne d'univers\>\""}], "}"}], 
     ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.436598657358095*^9, 3.436598667703302*^9}, {
   3.436598716080332*^9, 3.436598916622485*^9}, {3.43659902848412*^9, 
   3.4365990470689898`*^9}, {3.436599246693728*^9, 3.436599268779673*^9}, {
   3.43659933088628*^9, 3.436599559434208*^9}, {3.436599600482504*^9, 
   3.436599600752654*^9}, {3.436599660260776*^9, 3.436599706246475*^9}, {
   3.4365998559719*^9, 3.436599860562079*^9}, 3.436599917325923*^9, {
   3.436600038150714*^9, 3.436600164229491*^9}, {3.436600216561236*^9, 
   3.4366002490773907`*^9}, {3.436600338387018*^9, 3.436600398106361*^9}, {
   3.436600438925477*^9, 3.4366005501911173`*^9}, {3.4366005811770077`*^9, 
   3.436600662547905*^9}, {3.436600775743534*^9, 3.436600802852421*^9}, {
   3.436600841726569*^9, 3.436600865596616*^9}, {3.4366009098133087`*^9, 
   3.436600987083181*^9}, {3.4366011062758923`*^9, 3.436601146954801*^9}, {
   3.436601189159347*^9, 3.43660119343953*^9}, {3.436601260581131*^9, 
   3.436601320997061*^9}, {3.436601412774951*^9, 3.436601431246004*^9}, 
   3.436601553891963*^9, {3.4366018140841503`*^9, 3.436601826054619*^9}, {
   3.436623210264228*^9, 3.436623307484371*^9}, {3.4367644158870068`*^9, 
   3.436764444734799*^9}, {3.4367644828410463`*^9, 3.436764491768495*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x1$$ = 0.15, $CellContext`x2$$ = 
    0.8, $CellContext`\[Beta]$$ = 0.9, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`x1$$], 0.15}, 0, 1, 0.01}, {{
       Hold[$CellContext`x2$$], 0.8}, 
      Dynamic[$CellContext`x1$$], 1, 0.01}, {{
       Hold[$CellContext`\[Beta]$$], 0.9, "ligne d'univers"}, -1, 1}}, 
    Typeset`size$$ = {540., {265., 275.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`x1$1763$$ = 0, $CellContext`x2$1764$$ = 
    0, $CellContext`\[Beta]$1765$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`x1$$ = 0.15, $CellContext`x2$$ = 
        0.8, $CellContext`\[Beta]$$ = 0.9}, "ControllerVariables" :> {
        Hold[$CellContext`x1$$, $CellContext`x1$1763$$, 0], 
        Hold[$CellContext`x2$$, $CellContext`x2$1764$$, 0], 
        Hold[$CellContext`\[Beta]$$, $CellContext`\[Beta]$1765$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         Line[{{0, 0}, {$CellContext`\[Beta]$$, 1}}], 
         Line[{{$CellContext`x1$$, $CellContext`x1$$/$CellContext`\[Beta]$$}, \
{$CellContext`x2$$, $CellContext`x1$$/$CellContext`\[Beta]$$}}], 
         Line[{{$CellContext`x2$$, $CellContext`x1$$/$CellContext`\[Beta]$$}, \
{$CellContext`x2$$, $CellContext`x2$$/$CellContext`\[Beta]$$}}], 
         Arrow[{{0, 0}, {1, 0}}], 
         Arrow[{{0, 0}, {0, 1}}], {Orange, 
          Thickness[0.005], 
          
          Arrow[{{$CellContext`x1$$, \
$CellContext`x1$$/$CellContext`\[Beta]$$}, {$CellContext`x2$$, \
$CellContext`x2$$/$CellContext`\[Beta]$$}}]}, 
         Text[
         "\!\(\*\nStyleBox[\"x\",\nFontSize->14,\nFontSlant->\"Italic\"]\)", {
          1, 0}, {-2, 0}], 
         Text[
         "\!\(\*\nStyleBox[\"m\",\nFontSize->14,\n\
FontSlant->\"Italic\"]\)\!\(\*\nStyleBox[FractionBox[\n  StyleBox[\"dx\",\n\
FontSize->14], \n  StyleBox[\"d\[Tau]\",\nFontSize->14]],\nFontSize->14,\n\
FontSlant->\"Italic\"]\)", {($CellContext`x2$$ + $CellContext`x1$$)/
           2, $CellContext`x1$$/$CellContext`\[Beta]$$}, {0, 1.5}], 
         Text[
         "\!\(\*\nStyleBox[\"t\",\nFontSize->14,\nFontSlant->\"Italic\"]\)", {
          0, 1}, {-4, 0}], 
         Text[
         "\!\(\*\nStyleBox[\"m\",\nFontSize->14,\n\
FontSlant->\"Italic\"]\)\!\(\*\nStyleBox[FractionBox[\n  StyleBox[\"dt\",\n\
FontSlant->\"Italic\"], \n  StyleBox[\n   RowBox[{\n    StyleBox[\"d\",\n\
FontSlant->\"Italic\"], \"\[Tau]\"}]]],\nFontSize->14]\)", \
{$CellContext`x2$$, ($CellContext`x2$$ + $CellContext`x1$$)/(
           2 $CellContext`\[Beta]$$)}, {-1.5, 0}], {Orange, 
          Text[
          "\!\(\*\nStyleBox[\"m\",\nFontSize->14,\nFontSlant->\"Italic\"]\)", \
{($CellContext`x2$$ + $CellContext`x1$$)/
            2, ($CellContext`x2$$ + $CellContext`x1$$)/(
            2 $CellContext`\[Beta]$$)}, {2, 0}]}}, 
        PlotRange -> {{-0.1, 1.1}, {-0.1, 1.1}}], 
      "Specifications" :> {{{$CellContext`x1$$, 0.15}, 0, 1, 
         0.01}, {{$CellContext`x2$$, 0.8}, 
         Dynamic[$CellContext`x1$$], 1, 
         0.01}, {{$CellContext`\[Beta]$$, 0.9, "ligne d'univers"}, -1, 1}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{602., {371.03125, 378.96875}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.436623268595647*^9, 3.4366233079109898`*^9}, 
   3.4366233612493773`*^9, {3.4367641550483847`*^9, 3.436764172896872*^9}, 
   3.4367644459271107`*^9, 3.436764500650031*^9}]
}, Open  ]]
},
PrintingStyleEnvironment->"Working",
WindowSize->{874, 941},
WindowMargins->{{165, Automatic}, {Automatic, 0}},
ShowSelection->True,
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (November 11, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 6091, 169, 317, "Input"],
Cell[6661, 193, 4946, 95, 774, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11644, 293, 5414, 154, 271, "Input"],
Cell[17061, 449, 3755, 73, 774, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20853, 527, 6430, 183, 449, "Input"],
Cell[27286, 712, 4229, 82, 774, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
